MAL-2023-6064

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfencodeverosint/MAL-2023-6064.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6064
Published
2023-02-25T23:24:05Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfencodeverosint (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (192cdadb90ea2a225a3bc366993c0ec9580e336cc2d1e125a7038765f59d6e6f)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfencodeverosint

Package

Name
selfencodeverosint
View open source insights on deps.dev
Purl
pkg:pypi/selfencodeverosint

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected